You are Here:
Linux Lite 5.0 Final is now available for download and installation



Segmentation Fault with Deluge and Qbittorrent

Author (Read 1448 times)

0 Members and 1 Guest are viewing this topic.

Segmentation Fault with Deluge and Qbittorrent
« on: May 06, 2014, 06:56:16 PM »
 

anrke

  • Guest
I have been running Deluge for some time with no problems. Now I keep getting a segmentation fault and the program crashes. Qbittorrent had this problem from the first time I attempted to use it.

In doing a little research, I came across the suggestion that upgrading libtorrent from .15 to .16 might solve the problem.
First, is it likely to actually solve the problem and second, is it likely to cause any other problems if I upgrade it?

Thanks!
 


Re: Segmentation Fault with Deluge and Qbittorrent
« Reply #1 on: April 13, 2015, 12:59:43 AM »
 

brontaras

  • New to Forums
  • *
  • 1
    Posts
  • Reputation: 0
  • Linux Lite Member
 :) ;) :-*thankssssssssss
 


Tags:
 


Linux Lite 5.0 Final is now available for download and installation